#app-jerc-pashindig-registration-input-number-children, #app-jerc-pashindig-registration-input-zip, #app-jerc-pashindig-registration-input-phone, .app-jerc-pashindig-children input, #app-jerc-pashindig-lodging-container input, #app-jerc-pashindig-after-container input, #app-jerc-pashindig-lodging-options, #app-jerc-pashindig-meal-options, #app-jerc-pashindig-after-options, #app-jerc-pashindig-money, #app-jerc-pashindig-after-container select, #app-jerc-pashindig-registration-input-age, #app-jerc-pashindig-registration-input-gender {
    padding: 0.5em;
    font-size: 1.7rem;
    width:100%;
    margin-bottom:12px;
}
.app-jerc-pashindig-children{
    background:lightgrey;
    background:rgba(0,0,0,0.1);
    padding:12px;
    border-radius:12px;
    margin-bottom:12px;
}
.app-jerc-pashindig-gender{
    margin-top:12px;
}
.app-jerc-pashindig-gender select{
    border-radius:8px;
    margin-left:8px;
}
#app-jerc-pashindig-button,#app-jerc-pashindig-submit{
    background:#003044;color:white;margin-top:12px;padding:12px;border-radius:8px;font-weight:bold;font-size:12pt;font-family:arial;display:inline-block
}
#app-jerc-pashindig-button:hover, #app-jerc-pashindig-submit:hover{
    background:#92a4ad;
    cursor:pointer;
}
#app-jerc-pashindig-submit{
    margin-top:12px;
}
#app-jerc-pashindig-form h4{
    margin-top:12px;
}
#app-jerc-pashindig-lodging-options,#app-jerc-pashindig-after-options{
    margin-bottom:12px;
}
.loader {
    padding:12px;
    display:none;
    margin:0 auto;
}
.lds-facebook {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-facebook div {
  display: inline-block;
  position: absolute;
  left: 8px;
  width: 16px;
  background: #000;
  animation: lds-facebook 1.2s cubic-bezier(0, 0.5, 0.5, 1) infinite;
}
.lds-facebook div:nth-child(1) {
  left: 8px;
  animation-delay: -0.24s;
}
.lds-facebook div:nth-child(2) {
  left: 32px;
  animation-delay: -0.12s;
}
.lds-facebook div:nth-child(3) {
  left: 56px;
  animation-delay: 0;
}
@keyframes lds-facebook {
  0% {
    top: 8px;
    height: 64px;
  }
  50%, 100% {
    top: 24px;
    height: 32px;
  }
}



@media screen and (min-width: 1375px) {
    #app-jerc-pashindig-after-container select{
        margin-bottom:12px;
        border-radius:8px;
        margin-left:8px;
        width:auto;
        display:inline-block;
        padding:0;
    }
}
